/* ------------------------------------------------------------------------------
 *
 
 *
 * ---------------------------------------------------------------------------- */

function openMemberID(member_id) {
   // if (confirm("You are about to open member id= " + member_id)) {
// do something
   // } else {
    //    return false;
   // }

   // $('#req_completion').html('Processing...');
  //  $('#req_completion_submit').prop('disabled', true);
  //  $('#req_cancel_submit').prop('disabled', true);
/*
    $.ajax({
        url: "/member/findByLinkID?proc=NCOMPLETE&jobID=108&member_id=>" + member_id
    }).done(function (data) {
      //  $('#req_completion').html(data);
      //  document.offer_individual.rec_email.value = '';
      //  $('#req_completion_submit').prop('disabled', false);
    });
    alert(0);
*/
    document.location = "/member/findbylinkid?proc=NCOMPLETE&jobID=108&member_id=" + member_id;
    return false;
}


function openTranspID(transp_id) {
   // if (confirm("You are about to open member id= " + member_id)) {
// do something
   // } else {
    //    return false;
   // }

   // $('#req_completion').html('Processing...');
  //  $('#req_completion_submit').prop('disabled', true);
  //  $('#req_cancel_submit').prop('disabled', true);
/*
    $.ajax({
        url: "/member/findByLinkID?proc=NCOMPLETE&jobID=108&member_id=>" + member_id
    }).done(function (data) {
      //  $('#req_completion').html(data);
      //  document.offer_individual.rec_email.value = '';
      //  $('#req_completion_submit').prop('disabled', false);
    });
    alert(0);
*/
    document.location = "/transp/findbylinkid?proc=NCOMPLETE&jobID=108&transp_id=" + transp_id;
    return false;
}


function manageTranspID(transp_id) {
    if (confirm("continue managing selected Transport [" + transp_id + "]")) {
// do something
    } else {
        return false;
   }

    document.location = "/transp/manage?proc=NCOMPLETE&jobID=108&transp_id=" + transp_id;
    return false;
}